html , body{
	height:100%;
	overflow-x:hidden;
}
#bg_page{
	min-width:960px;
	position:fixed; top:0; left:0; width:100%; height:100%;}
	
	.wrap_over_all{
		
		position:relative;
		margin:0px auto;
		width:980px;
		height:500px;}
	.logo{
		position:absolute;
		padding:0 340px;}
	
	.menu{
		position:relative;
		top:160px;
		margin:0px 80px;
		height:80px;
		width:800px;}
		
.menu_bt_1{
	 background-image:url(../buttons/old.png);
	 float:left;
	 background-repeat:no-repeat;
	 height:80px;
	 width:226px;
	 margin:0 20px}
	
	 .menu_bt_1:hover{
	 background-image:url(../buttons/old_hover.png);
	 float:left;
	 background-repeat:no-repeat;
	 height:80px;
	 width:226px;
	 margin:0 20px
		}
		
		.menu_bt_2{
	 background-image:url(../buttons/new.png);
	 float:left;
	 background-repeat:no-repeat;
	 height:80px;
	 width:226px;
	 margin:0 20px}
	
	 .menu_bt_2:hover{
	 background-image:url(../buttons/new_hover.png);
	 float:left;
	 background-repeat:no-repeat;
	 height:80px;
	 width:226px;
	 margin:0 20px
		}
		
		.menu_bt_3{
	 background-image:url(../buttons/bash.png);
	 float:left;
	 background-repeat:no-repeat;
	 height:80px;
	 width:226px;
	 margin:0 20px}
	
	 .menu_bt_3:hover{
	 background-image:url(../buttons/bash_hover.png);
	 float:left;
	 background-repeat:no-repeat;
	 height:80px;
	 width:226px;
	 margin:0 20px
		}
		
		.panel{
	position: relative;
	top: 200px;
	left: 80px;
	background-image: url(../images/bg_panel.png);
	background-repeat: no-repeat;
	height: 387px;
	width: 800px;
}

.iframe{
	position:relative;
	left:0px;
	top:0px;
	height:387px;
	overflow:hidden;
	}

.contact{
	background-image: url(../buttons/biza.png);
	background-repeat: no-repeat;
	position: relative;
	top: 200px;
	left: 380px;
	height: 39px;
	width: 189px;
}
	.copyright{
		
		position:relative;
		top:230px;
		left:280px;}
		
		a:link {color:#3F1E0E;
		text-decoration:none;}      /* unvisited link */
a:visited {color:#A57A17;
text-decoration:none;}  /* visited link */
a:hover {color:#EBD195;
text-decoration:none;}  /* mouse over link */
a:active {color:#000;
text-decoration:none;}  /* selected link */
			
			
	.contact:hover{
	background-image: url(../buttons/biza_hover.png);
	background-repeat: no-repeat;
	position: relative;
	top: 200px;
	left: 380px;
	height: 39px;
	width: 189px;
}
			
			.pen{
	position: fixed;
	bottom: 0px;
	right: -15px;
	background-image: url(../images/img_pen.png);
	background-repeat: no-repeat;
	height: 140px;
	width: 200px;
}
